#banner {
  margin-top: 0 !important;
}

#home-page .banner-overlay {
  text-align: center;
  margin: 0 auto;
}

/**d
#home-page .banner-overlay h2 {
  font-size: 86px;
  letter-spacing: 1.3px;
  line-height: normal;
}

#home-page .banner-overlay h3 {
  font-size: 42px;
  line-height: normal;
  letter-spacing: normal;
}

#home-page .banner-overlay p {
  font-size: 24px;
  line-height: normal;
  letter-spacing: normal;
} */



#home-page .banner {
  padding-top: 74px;
  height: 540px;
  height: auto !important;
}

@media (max-width: 767.9px){
  #home-page .banner {
    height: 360px;
    padding-top: 0px;
    margin-top: 74px;
  }
}

#home-page .banner .container {
  max-width: 100% !important;
  height: 540px;
  height: auto !important;
}

#home-cta {
  margin: 0;
  padding: 40px 0 20px;
}

#home-cta .cta {
  margin-bottom: 40px;
}

@media (min-width: 992px) {

  #home-page .banner {
    padding-top: 0;
  }

  #home-page .banner-overlay {
    top: 89px;
    text-align: left;
    min-height: 334px;
    padding: 34px 48px 34px 58px;
  }

  #home-page .banner-overlay, #home-page .banner-overlay-left {
    left: 200px;
  }

  #home-page .banner-overlay-right {
    left: auto;
    right: 200px;
  }

  #home-page .banner-overlay h2 {
    font-size: 66px;
    font-size: 52px;
    letter-spacing: 0.99px;
    color: #605b5e;
  }

  #home-page .banner-overlay h3 {
    font-size: 36px;
    font-size: 28px;
    margin-bottom: 20px;
    color: #605b5e;
    line-height: 39px;
  }

  #home-page .banner-overlay p {
    font-size: 18px;
    color: #605b5e;
    margin-bottom: 14px;
  }

  #home-cta {
    margin-top: 50px;
    margin-bottom: 28px;
    padding: 0;
  }

  #home-cta .cta {
    margin-bottom: 0;
  }

  #home-page .banner-overlay-framed {
    background-color: #FFD661;
  }
  
  #home-page .banner-overlay-framed .banner-overlay-frame {
    /*position: absolute;
    left: 10px;
    top: -22px;
    background: url('../img/white-square.png') no-repeat left top transparent;
    width: 528px;
    height: 358px;
    z-index: 0;*/
    position: absolute;
    left: 10px;
    top: -20px;
    background: url(../img/white-square.png) no-repeat left top transparent;
    width: 100%;
    height: 103%;
    z-index: 1;
    background-size: 100% 100%;
  }

}

/** HOME PRODUCTS
 ******************************/

#home-products {
  padding-top: 74px;
  padding-bottom: 70px;
  width: 100%;
  overflow-x: hidden;
}

@media (min-width: 768px) {
  #home-products {
    padding-top: 100px;
    padding-bottom: 68px;
  }
}

/** WEEKLY AD
 ******************************/

#home-weekly {
  width: 100%;
  overflow: hidden;
}

#home-weekly-details {
  padding-top: 34px;
}

@media (max-width: 767.9px) {
  #home-weekly-details {
    padding-top: 0px;
  }
}

#home-weekly-details .green-ribbon {
  background: url('../img/ribbon-farm-mobile.png') no-repeat center center transparent;
  background-size: 100%;
  width: 353px;
  max-width: 100%;
  height: 87px;
  padding: 24px 0 0 130px;
  margin: 0 auto;
  font-weight: 700;
  font-size: 23px;
  line-height: 45px;
  letter-spacing: 2.66px;
}

@media (max-width: 767.9px) {
  #home-weekly-details .green-ribbon {
    font-size: 18px;
  }
}

#home-weekly h1 {
  font-size: 42px;
  letter-spacing: 0.5px;
  line-height: 48px;
  margin: 32px auto;
}

@media (min-width: 576px) {
  #home-weekly h1 {
    font-size: 40px;
    letter-spacing: 0.5px;
    line-height: 56px;
    margin: 32px auto;
  }
}


@media (min-width: 768px) {

  #home-weekly-details { padding-top: 94px; }

  #home-weekly-details .green-ribbon {
    background: url('../img/ribbon-farm.png') no-repeat center center transparent;
    width: 245px;
    height: 60px;
    padding: 18px 0 0 90px;
    margin: 0 auto;
    font-weight: 700;
    font-size: 16px;
    line-height: 31px;
    letter-spacing: 1.85px;
  }

  #home-weekly h1 {
    line-height: 52px;
    margin: 36px 0 43px;
  }
  
}

@media (min-width: 992px) {
  #home-weekly-details .green-ribbon {
    margin: 0;
  }
}

/*---- customer quote ----*/

#home-weekly-review {
  position: relative;
  margin: 32px auto 0;
  padding: 0;
  width: 100%;
  z-index: 20;
}

#home-customer-quote {
  position: relative;
  right: -40px;
  background: url('../img/yellow-fill.png') no-repeat right top transparent;
  background-size: 100% 100%;
  width: auto;
  height: auto;
  min-height: 365px;
  padding: 50px 70px 50px 150px;
  margin: 0 auto 30px;
}

#home-customer-quote blockquote {
  border: none;
  font-size: 25px;
  line-height: 19px;
  letter-spacing: 1.18px;
  margin: 0;
  padding: 10px 10px 20px;
}

#home-customer-quote cite {
  display: block;
  margin: 10px auto 0;
  font-size: 17px;
  line-height: 18px;
  letter-spacing: 0.59px;
}

#home-shopper {
  position: absolute;
  bottom: -60px;
  left: -100px;
}

@media (max-width: 575.9px) {
#home-shopper {
    position: absolute;
    bottom: 0;
    left: -53px;
    max-width: 40%;
    display: none;
}

#home-shopper img{
  max-width: 100%;
  display: none;
}

#home-customer-quote {
  right: 0px;
  padding: 40px 0px 50px 0px;
  min-height: 0px;
}
}

@media (min-width: 345px) {
  #home-customer-quote blockquote {
    font-size: 32px;
    line-height: 25px;
  }
  #home-customer-quote cite {
    font-size: 18px;
    line-height: 20px;
  }
}

@media (min-width: 576px) {
  #home-weekly-review {
    max-width: 530px;
  }

  #home-customer-quote {
    position: relative;
    right: -40px;
    background: url('../img/yellow-fill.png') no-repeat right top transparent;
    background-size: 100% 100%;
    width: auto;
    height: auto;
    min-height: 365px;
    padding: 45px 40px 50px 110px;
    margin: 0 auto 20px;
  }

  #home-customer-quote blockquote {
    border: none;
    font-size: 43px;
    line-height: 40px;
    letter-spacing: 1.18px;
    margin: 0;
    padding: 10px 20px;
  }

  #home-customer-quote cite {
    display: block;
    margin: 7px auto 8px;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0.59px;
  }
}

@media (min-width: 756px) {
  #home-customer-quote {
    margin: 20px auto 60px;
  }
}

@media (min-width: 992px) {

}

#home-customer-quote cite b {
  display: block;
}

#home-customer-quote .divider {
  margin: 10px auto 15px;
  width: 100px;
  height: 3px;
}

@media (min-width: 768px) {
  #home-weekly-review {
    position: relative;
    margin: 32px auto 0;
  }
}

@media (min-width: 992px) {

  #home-weekly-review {
    margin: 32px auto 0;
    padding: 44px 0 50px;
    width: auto;
  }

  #home-customer-quote {
    position: relative;
    right: -40px;
    background: url('../img/yellow-fill.png') no-repeat right top transparent;
    background-size: 100% 100%;
    width: auto;
    height: auto;
    min-height: 365px;
    padding: 45px 30px 50px 140px;
    margin: 0;
  }

  #home-customer-quote blockquote {
    font-size: 40px;
    line-height: 35px;
    letter-spacing: 0.89px;
    padding: 10px 20px;
  }

  #home-customer-quote cite {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.36px;
  }

  #home-customer-quote cite b {
    display: inline;
  }

  #home-customer-quote .divider {
    margin: 30px auto 15px;
    width: 70px;
    height: 2px;
  }

  #home-customer-quote .divider1 {
    margin: 10px auto 16px;
  }

  #home-shopper {
    bottom: 0;
    left: -80px;
  }

  #home-weekly .double-ad-wednesday {
    bottom: 60px;
    left: -200px;
  }

  #home-weekly .double-ad-thursday {
    bottom: auto;
    top: -40px;
    left: -190px;
    width: 220px;
  }

}

@media (min-width: 1220px) {

  #home-customer-quote {
    padding: 40px 60px 0 120px;
  }

  #home-customer-quote .divider1 {
    margin: 10px auto 16px;
  }
  
  #home-shopper {
    left: -90px;
  }

  #home-weekly .double-ad-wednesday {
    bottom: 35px;
    left: -255px;
  }

  #home-weekly .double-ad-thursday {
    bottom: 50px;
    left: -316px;
    width: 260px;
  }

}

/** INSPIRATION
 ******************************/

#home-inspiration {
  position: relative;
  padding-top: 32px;
  padding-bottom: 96px;
  z-index: 1;
}

#home-inspiration-title {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

#home-inspiration-title h1 {
  display: inline-block;
  font-size: 42px;
  line-height: 48px;
  letter-spacing: 0.5px;
  background: url('../img/branch-black.png') no-repeat center top transparent;
  background-size: 85px 59px;
  padding-top: 66px;
  margin: 10px auto 17px;
}

@media (min-width: 576px) {

  #home-inspiration-title {
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  #home-inspiration-title h1 {
    display: inline-block;
    font-size: 50px;
    line-height: 59px;
    letter-spacing: 0.5px;
    background: url('../img/branch-black.png') no-repeat center top transparent;
    background-size: 85px 59px;
    padding-top: 66px;
    margin: 10px auto 17px;
  }
}

#home-inspiration-title h3 {
  font-size: 30px;
  letter-spacing: 0.77px;
  line-height: 36px;
  font-weight: normal;
  margin-bottom: 46px;
}
@media (max-width: 767.9px) {
#home-inspiration-title h3 {
  font-size: 20px;
  letter-spacing: 0.77px;
  line-height: 24px;
  font-weight: normal;
  margin-bottom: 46px;
}
}
    
@media (min-width: 768px) {

  #home-inspiration {
    padding-top: 112px;
    padding-bottom: 118px;
  }

  #home-inspiration-title {
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
  }

  #home-inspiration-title h1 {
    margin-bottom: 12px;
    background: url('../img/branch-black.png') no-repeat right top transparent;
    padding-right: 102px;
    padding-top: 0;
  }

  #home-inspiration-title h3 {
    margin-bottom: 40px;
    font-size: 24px;
    letter-spacing: 0.62px;
    line-height: 29px;
  }

}

#home-inspiration-cta {
  margin-top: 30px;
}